@charset "utf-8";
/* CSS Document */
body {
   	width: 1265px;
	height: 898;
	padding: 0px;
	margin: 0px;
	float: center;
	font-family: "Eurostile LT Std";
	background-color: #000;
	margin: 0px auto;
}
 
#contenedor_global {
     

}
 
#cabecera {
     width:1265px;
     height:886px;
     padding:0px;
     margin:0px;
     float:left;
     background-color:#000;
     
}
 
#contenido1 {
     width: 1265px;
     height: 438px;
     padding: 0px;
     margin: 0px;
     float: left;
     background-color: #FFF;

}

#contenido2 {
	width: 1265px;
	height: 589px;
	padding: 0px;
	margin: 0px;
	float: left;
	background-color: #009AFF;
	font-family: "Eurostile LT Std";

}
 
#pie {
     width:1265px;
     height:968px;
     padding:0px;
     margin:0px;
     float:left;
     background:#000;

}
#search {
	width:348px;
    height:27px;
    margin-top: 13px;
    margin-left: 245px;

}	 

#logo {
	width: 289px;
	height: 33px;
	margin-top: -7px;
	margin-left: 80px;
}	


#img_info {
     margin-top: 72px;
     margin-left: 340px;
     float: left;
     z-index: 9999;
}

#img_test {
     width: 700px;
     height: 122px;
     margin: 0 auto;
     margin-top: -50px;
     z-index: 0;

}
.img-testimonio {
     display: block;
     margin: 0 330px;
}

#apDiv12 {
     width: 1081px;
     height: 568px;
     margin-top: -210px;
     margin-left: -10px;
     float: left;
     z-index: -1;
}

#apDiv13 {
     width: 289px;
     height: 33px;
     margin-top: -1450px;
     margin-left: 0px;
     float: left;
     z-index: -1;
}

#apDiv17 {
     margin-top: 145px;
     margin-left: 450px;
     float: left;
      
 }    

#apDiv16 {
     margin-top: 160px;
     margin-left: 450px;
     float: left;
     
        
}

#apDiv18 {
     margin-top: 205px;
     margin-left: 450px;
     float: left;
     
}
#apDiv22 {
     margin-top: 145px;
     margin-left: 710px;
     float: left;
}

#apDiv19 {
     margin-top: 160px;
     margin-left: 710px;
     float: left;
        
}

#apDiv23 {
     margin-top: 205px;
     margin-left: 710px;
     float: left;
     
}

#apDiv24 {
     margin-top: 220px;
     margin-left: 450px;
     float: left;
     
}

#apDiv25 {
     margin-top: 220px;
     margin-left: 710px;
     float: left;
     
}

#apDiv1 {
	font-family: "Eurostile LT Std";
	font-size: 10px;
	font-style: normal;
	font-variant: normal;
}

a {
	font-color:#000;
	font-family: "Eurostile LT Std";
	font-size: 12px;
	
}
a {
	color: #fff;
}
a {
	font-family: "EurostileLTStd";
	font-weight: bold;
	font-variant: normal;
}

#apDiv20 {
	color: #65646a;
     font-family: "Eurostile LT Std Bold";
	font-size: 10px;
	font-style: normal;
	letter-spacing: 1.5px;
	font-variant: normal;
	margin-top: -490px;
	margin-left: 0px;
	color: #65646a;
	z-index: 1;
}

#apDiv21 {
     color: #FFFFFF;
     font-family: "Eurostile LT Std";
     font-style: normal;
     letter-spacing: 1.5px;
     font-variant: normal;
     margin-top: -7px;
     margin-left: 0px;
     z-index: 1;

}
#formulario {
	font-family: "EurostileLTStd-BoldEx2";
	font-style: normal;
	position: relative;
	margin-left: 0px;
	z-index: 9999;
	float: right;
	margin-top: 0px;
	top: 170px;
	left: -380px;
}

#img_contac {
     width: 341px;
     height: 122px;
     margin-top: -100px;
     margin-left: 450px;
     float: left;
     z-index: 9999;
}

#img_form_icon {
     width: 341px;
     height: 122px;
     margin-top: -82px;
     margin-left: 646px;
     float: left;
     z-index: -5;
}

/* fade slider */
.slides {
    height:700px;
    margin:50px auto;
    overflow:hidden;
    position:relative;
    width:900px;
}
.slides ul {
    list-style:none;
    position:relative;
}
/* keyframes #anim_slides */
@-webkit-keyframes anim_slides {
    0% {
        opacity:0;
    }
    1% {
        opacity:1;
    }
    18% {
        opacity:1;
    }
    20% {
        opacity:0;
    }
    100% {
        opacity:0;
    }
}
@-moz-keyframes anim_slides {
    0% {
        opacity:0;
    }
    6% {
        opacity:1;
    }
    24% {
        opacity:1;
    }
    48% {
        opacity:0;
    }
    100% {
        opacity:0;
    }
}
.slides ul li {
    opacity:0;
    position:absolute;
    top:0;
    /* css3 animation */
    -webkit-animation-name: anim_slides;
    -webkit-animation-duration: 120.0s;
    -webkit-animation-timing-function: linear;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-direction: normal;
    -webkit-animation-delay: 0s;
    -webkit-animation-play-state: running;
    -webkit-animation-fill-mode: forwards;
    -moz-animation-name: anim_slides;
    -moz-animation-duration: 120.0s;
    -moz-animation-timing-function: linear;
    -moz-animation-iteration-count: infinite;
    -moz-animation-direction: normal;
    -moz-animation-delay: 0s;
    -moz-animation-play-state: running;
    -moz-animation-fill-mode: forwards;
}
/* css3 delays */
.slides ul  li:nth-child(2), .slides ul  li:nth-child(2) div {
    -webkit-animation-delay: 24.0s;
    -moz-animation-delay: 24.0s;
}
.slides ul  li:nth-child(3), .slides ul  li:nth-child(3) div {
    -webkit-animation-delay: 48.0s;
    -moz-animation-delay: 48.0s;
}
.slides ul  li:nth-child(4), .slides ul  li:nth-child(4) div {
    -webkit-animation-delay: 72.0s;
    -moz-animation-delay: 72.0s;
}
.slides ul  li:nth-child(5), .slides ul  li:nth-child(5) div {
    -webkit-animation-delay: 96.0s;
    -moz-animation-delay: 96.0s;
}
.slides ul li img {
    display:block;
}
/* keyframes #anim_titles */
@-webkit-keyframes anim_titles {
    0% {
        left:100%;
        opacity:0;
    }
    1% {
        left:10%;
        opacity:1;
    }
    5% {
        left:10%;
        opacity:1;
    }
    20% {
        left:100%;
        opacity:1;
    }
    100% {
        left:100%;
        opacity:0;
    }
}
@-moz-keyframes anim_titles {
    0% {
        left:100%;
        opacity:0;
    }
    5% {
        left:10%;
        opacity:1;
    }
    20% {
        left:10%;
        opacity:1;
    }
    25% {
        left:100%;
        opacity:0;
    }
    100% {
        left:100%;
        opacity:0;
    }
}
.slides ul li div {
    background: transparent;
    border: transparent;
    color:#000;
    font-size: 11.5pt;
    letter-spacing: 1.2pt;
    text-align: center;
    font-weight: 400;
    position: absolute;
    width:650px;
    height: auto;
    border:0px;
    z-index: 100;
    float: center;
    margin-top: 40px;
    margin-left: 115px;
    line-height: 20pt;
    /* css3 animation */
    -webkit-animation-name: anim_titles;
    -webkit-animation-duration: 120.0s;
    -webkit-animation-timing-function: linear;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-direction: normal;
    -webkit-animation-delay: 0s;
    -webkit-animation-play-state: running;
    -webkit-animation-fill-mode: forwards;
    -moz-animation-name: anim_titles;
    -moz-animation-duration: 120.0s;
    -moz-animation-timing-function: linear;
    -moz-animation-iteration-count: infinite;
    -moz-animation-direction: normal;
    -moz-animation-delay: 0s;
    -moz-animation-play-state: running;
    -moz-animation-fill-mode: forwards;
}
.slidetext{
        font-size:14px;
        font-family:"EurostileLTStd-Bold";
        font-weight: 700;
        line-height: 5pt;
}

.slidetext1{
        font-size:14px;
        font-family:"EurostileLTStd-Bold";
        font-weight: 700;
        line-height:  0.1px;
}
.slidetext2{
        font-size:13px;
        font-family:"EurostileLTStd-Bold";
        font-weight: 700;
        line-height:  0.1px;
}